Swift Package Index

Antlr4

https://github.com/luizzak/antlr4-swift.git

A heavily modified adaption of ANTLR4's Swift runtime used in SwiftRewriter


Compatibility

  • 4.0.32 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 4.0.32 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS